<!DOCTYPE html>
<html lang="en">
<head>
	<%= render :partial => 'layouts/head_common' %>
	<link href="<%= opensearch_catalog_path(:format => 'xml', :only_url => false) %>" title="<%= application_name%>" type="application/opensearchdescription+xml" rel="search"/>
  <%= render :partial => 'layouts/sitetrackings' if Rails.env.production? %>
	<!-- HOME SPECIFIC -->
	<meta name="dams_root" content="<%=root_path%>">
	<script src="https://library.ucsd.edu/assets/dams/home-page/js/bg-data.js"></script>
	<link href='https://fonts.googleapis.com/css?family=Archivo+Narrow' rel='stylesheet' type='text/css'>
	<%= javascript_include_tag "home-page" %>
	<%= stylesheet_link_tag "home-page", :media => "all" %>
	<!-- /HOME SPECIFIC -->

	  <%= yield :head %>
</head>

<body class="<%= render_body_class %>">

	<%= render :partial => 'layouts/header', :locals => {:hideSearch=>true} %>

	<section id="messages" class="row-fluid">
		<%= render :partial=>'/flash_msg' %>
	</section>

	<section id="home-container">
		<%= yield %>
	</section>

	<%= render :partial => 'layouts/footer' %>

</body>
</html>
